@charset "utf-8";
/* CSS Document */
body {  

font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"; 
	background-color:aliceblue;

}  

  

.wrapper_all {  

width: 800px;  

margin: 0 auto;  

}  

  

  

.header_first h1{  

text-align:center;  

color:#002200;  

margin: 0px;  

}  

  

.header_first h2{  

text-align:center;  

color:#006600;  

margin: 0px;  

}  

  

.header_second {  

background-color: #3FAA1A;  

border-color: #006600;  

border-radius: 10px;  

padding-left:10px;  

margin: 05px 0px;  
	text-align: center;
  

}  

  

  

.header_second h2{  

color:#002200;  

margin: 0px;  

  

}  

  

.header_second p {  

margin: 0px;  

}  

  

.content_area {  

margin-top: 05px ;  

padding-bottom: 10px;  

}  

  

.content_area_left {  

width: 500px;  

background-color:#4D6ED3;  

float: left;  

border-radius: 10px;  

margin-bottom: 05px ;  

padding: 10px;  

}  

  

.content_area_right {
	border-radius: 10px;
	width: 253px;
	float: left;
	background-color: #F93538;
	align: center;
	margin-left: 5px;
	margin-bottom: 05px;
	text-align: center;
	padding: 10px;
	font-size: 25px;
	

}  

  

h2{  

color:#002200  

}  

  

label{  

    display: inline-block;  

    float: left;  

    clear: left;  

    width: 160px;  

    text-align: right;  

    color:gold;  

    font-weight: bold;  

}  

input, select, textarea {  

  display: inline-block;  

  float: left;  

} 

 

.footer{ 

background-color: #CCFFCC;  

border-color: #33CC33;  

clear: both;  

border-radius: 10px;  

margin-top: 05px s;  

margin: 05px 0px;  

width: 800px;  

text-indent: 5px;  

} 

a{
	/* [disabled]text-emphasis-color: gold; */
}
